/* BASIC LAYOUT
----------------------------------------------- */
body {
    position: relative;
}

.blockmain {
    min-width: 320px;
    overflow: hidden;
    overflow: clip;
}

.blockmain__container {
    max-width: var(--max-width);
    margin: 0 auto;
    position: relative;
    z-index: 20;
}

.blockmain__container--main {
    background-color: var(--bg-darker);
    box-shadow: var(--bsh-long);
}

.mersha {
    padding: 0 var(--indent);
    position: sticky;
    z-index: 100;
    left: 0;
    top: 0;
    background-color: var(--bg);
    box-shadow: var(--bsh-block);
}

.mersha-is-sticky .mersha {
    translate: 0 -200%;
}

.vertit {
    background-color: #2f2f2f;
    margin: 0 var(--indent-negative);
    padding: 20px var(--indent);
}

.mermaa>.vertit {
    margin-top: -20px;
    margin-bottom: 20px;
}

.vertit--lastviewed {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.mermaa {
    padding: 20px var(--indent);
    min-height: 100vh;
}

.merpod {
    padding: 40px var(--indent);
    padding-bottom: 20px;
    background-color: var(--bg-black);
    color: var(--tt-fade);
    --tt: #fff;
    --tt-fade: #ccc;
    --bdc: rgba(255, 255, 255, 0.2);
}

.merpod__two {
    border-top: 1px solid var(--bdc);
    padding-top: 20px;
    margin-top: 40px;
}

.mermaa:has(.descr),
.mermaa:has(.zert__related),
.mermaa:has(.vertit--lastviewed) {
    padding-bottom: 0;
}

.blockmain::before,
.blockmain::after {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 500px;
    background: url(../images/bg.webp) center center / 1440px auto no-repeat;
    content: '';
    --left: calc((100vw - 1340px)/2);
    --right: calc((100vw - 1340px)/2 + 1300px);
    mask-image: linear-gradient(to right, transparent 0%, transparent var(--left), #000 calc(var(--left) + 160px),
            #000 calc(var(--right) - 160px), transparent var(--right), transparent 100%);
}

.blockmain::after {
    background: linear-gradient(to top, #111 0%, transparent 300px);
    z-index: 1;
    mask-image: none;
}

.has-branding {
    padding-top: 250px;
}

.scrolltop {
    position: fixed;
    width: 40px;
    height: 40px;
    right: 10px;
    bottom: 10px;
    padding: 0;
    z-index: 990;
    border-radius: 4px;
    font-size: 18px;
    opacity: 0;
    scale: 0 0;
}

.scrolltop.is-active {
    scale: 1 1;
    opacity: 1;
}

.overlay {
    position: fixed;
    z-index: 998;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    background-color: #1d1924;
    cursor: pointer;
    display: none;
}


/* HEADER, TOPMENU, CAROU
----------------------------------------------- */
.logo {
    display: flex;
    align-items: center;
    font-family: 'Righteous-Regular';
    font-weight: 400;
    color: var(--tt);
    padding-left: 50px;
    text-transform: uppercase;
    position: relative;
    font-size: 24px;
    height: 40px;
    letter-spacing: 1px;
}

.logo::before {
    content: '';
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 50%;
    background: url(../images/logo.svg) 0 center / contain no-repeat;
    translate: 0 -50%;
}

.lt .mersha__logo {
    --tt: #000;
}

.logo:has(img) {
    background: none;
    min-width: 200px;
}

.logo:has(img)::before {
    display: none;
}

.logo img {
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    translate: 0 -50%;
    max-height: 100%;
}

.mersha__theme-select {
    color: var(--yellow);
}

.dt .mersha__theme-select::before {
    content: "\f755";
}

.mersha__btn-login {
    height: 34px;
    padding: 0 20px;
}

.mersha__btns {
    padding-left: 30px;
}

.mersha__btn1 {
    height: 30px;
    font-size: 12px;
}

.mersha__ava {
    width: 40px;
    cursor: pointer;
}

.mersha__btn1 span {
    position: absolute;
    right: -5px;
    top: -10px;
    padding: 2px 3px;
    font-size: 10px;
    border-radius: 2px;
    background-color: var(--accent);
    color: #fff;
    display: inline-block;
    text-align: center;
    min-width: 20px;
    line-height: 1;
}

.mersha__menu {
    margin: 0 30px;
}

.mersha__menu li {
    position: relative;
}

.mersha__menu>li>a {
    display: flex;
    align-items: center;
    height: 70px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    opacity: 0.8;
    font-family: 'Oswald', sans-serif;
}

.mersha__menu-hidden {
    background-color: var(--bg);
    border-top: 3px solid var(--accent);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    top: 99%;
    width: 240px;
    z-index: 10;
    padding: 20px 26px;
    display: grid;
    gap: 6px 26px;
    opacity: 0;
    visibility: hidden;
    translate: 0 30px;
}

div.mersha__menu-hidden {
    grid-template-columns: repeat(3, 1fr);
    width: 660px;
}

.mersha__menu-hidden-col {
    display: grid;
    gap: 6px;
}

.mersha__menu-hidden li:not(:has(a)) {
    font-weight: 500;
}

.mersha__menu-hidden a {
    opacity: 0.8;
}

.mersha .mersha__menu li:has(.mersha__menu-hidden)::before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0%;
    border: 6px solid transparent;
    border-bottom-color: var(--accent);
    margin-left: -6px;
}

.search-block {
    position: relative;
}

.search-block__input,
.search-block__input:focus {
    padding: 0 40px 0 10px;
    border: 0;
    box-shadow: none;
    height: 34px;
    line-height: 34px;
    box-shadow: inset 0 0 0 1px #e3e3e3, inset 1px 2px 5px rgba(0, 0, 0, 0.2);
}

.search-block__input:not(:focus)::placeholder {
    color: var(--tt);
    opacity: 0.66;
    font-size: 12px;
}

.search-block__btn {
    position: absolute;
    right: 0;
    top: 0;
    height: 34px;
    font-size: 16px;
    width: 40px;
    color: var(--accent);
}


/* SECTION
----------------------------------------------- */
.razd:not(:last-child) {
    margin-bottom: 20px;
}

.razd__header {
    margin-bottom: 20px;
}

.razd__title {
    font-size: 18px;
    font-weight: 500;
    text-transform: none;
}

.razd__title :is(h1, h2, h3) {
    font-size: inherit;
}

.razd__header:has(.razd__tabs) {
    margin-bottom: 10px;
}

.razd__tabs button {
    background: none;
    color: var(--tt);
    text-transform: none;
    font-weight: 400;
    border: 2px solid #79c142;
}

.razd__tabs button.is-active {
    background-color: var(--bg);
    color: var(--tt);
}

.vertit__caption {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
}

.vertit--lastviewed:not(:has(.nakat)) {
    display: none;
}

.speedbar {
    color: var(--tt-fade);
    font-size: 12px;
    padding: 10px 0;
    margin-top: -20px;
}

.speedbar a {
    color: var(--tt);
}

.descr {
    color: var(--tt-fade-0);
    display: grid;
    gap: 10px;
    background-color: var(--bg-darker-1);
    padding: 20px var(--indent);
    margin: 0 var(--indent-negative);
}

.descr :is(h1, h2, h3) {
    font-size: 18px;
    font-weight: 500;
    color: var(--tt);
}

.descr a {
    text-decoration: underline;
    color: var(--accent);
}

.descr ul li {
    position: relative;
    padding-left: 25px;
    margin-left: 25px;
}

.descr ul li::before {
    content: "\f00c";
    color: var(--accent);
    position: absolute;
    left: 0;
    top: 0;
}


/* ITEM CAROUSEL, SHORTSTORY
----------------------------------------------- */
.nakat__img {
    box-shadow: var(--bsh);
    overflow: hidden;
}

.nakat__label {
    font-size: 12px;
    padding: 3px 12px;
    border-radius: 3px;
    font-weight: 500;
    background-color: var(--accent);
    color: #fff;
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 1;
}

.nakat__desc {
    position: absolute;
    inset: 0;
    z-index: 3;
    color: #fff;
    --tt: #fff;
    --bdc: rgba(255, 255, 255, 0.3);
    text-align: center;
    padding: 10px;
}

.nakat__title {
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 5px;
}

.nakat__year {
    opacity: 0.8;
    font-size: 12px;
}

.nakat__rates {
    line-height: 1;
    padding-top: 10px;
    margin-top: 10px;
}

.nakat__rates-item::before {
    content: attr(data-text);
    display: inline;
    margin-right: 5px;
    text-transform: uppercase;
    font-weight: 500;
}

.nakat__rates-item.kp::before {
    color: #f60;
}

.nakat__rates-item.imdb::before {
    color: #fc0;
}

.nakat__btn-info {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
    border-radius: 0;
    translate: 0 -100%;
    opacity: 0;
}

.nakat__rates:not(:has(.nakat__rates-item:nth-child(2))) {
    justify-content: center;
}


/* TRAILER, POPUP DESC
----------------------------------------------- */
.trl {
    background-color: rgba(0, 0, 0, 0.9);
    position: fixed;
    z-index: 990;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    backdrop-filter: blur(10px);
}

.trl__close {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 40px;
    color: #fff;
}

.trl__inner {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    color: #fff;
    padding: 80px 20px 20px 20px;
}

.trl__btn {
    height: 40px;
    padding: 0 40px;
    margin: 15px 0;
    width: 100%;
}

.trl h1 {
    margin-bottom: 15px;
    margin-top: 20px;
    font-size: 24px;
}

.trl .zert__text,
.trl .full-text {
    color: #ccc;
    margin: 0px;
    padding: 0;
    background: none;
}

.trl-is-opened {
    overflow: hidden;
}

.th-active {
    z-index: 100;
}

.th-text {
    display: none;
    background-color: var(--bg);
    border-left: 3px solid var(--accent);
    cursor: auto;
    padding: 20px;
    text-align: left;
    position: absolute;
    z-index: 1000;
    width: 460px;
    box-shadow: var(--bsh-long);
    min-height: 100px;
    font-size: 12px;
}

.pop-left .th-text {
    border-left: 0;
    border-right: 3px solid var(--accent);
}

.th-text-loader {
    text-align: center;
    font-size: 18px;
    color: var(--accent);
    padding-top: 20px;
}

.th-text .not-shown-ajax,
.th-text h1 a,
.th-text h1 small {
    display: none;
}

.th-text h1 {
    font-size: 18px;
}

.th-text .full-text {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 15px 0;
}

.th-text .zert__btn-trailer {
    width: 100%;
    margin-top: 20px;
}


.fullcontent {
    display: flex;
    max-width: 1230px;
    margin: 0 auto;

    box-sizing: border-box;
    font-size: 14px;

    @media (max-width: 720px) {
        flex-direction: column;
    }
}

.column {
    width: 50%;

    padding: 5px;
    box-sizing: border-box;

    @media (max-width: 720px) {
        width: 100%;
    }
}

.column a {
    color: var(--blue);
    text-decoration: underline;
}

.column span {
    font-weight: 500;
    color: #444;
}

/* FOOTER, PAGINATION
----------------------------------------------- */
.merpod__notify {
    border-left: 1px solid var(--bdc);
    padding-left: 20px;
}

.merpod__copyright {
    font-size: 14px;
}

.merpod__menu {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    ;
}

.pagination {
    gap: 20px 10px;
    padding-top: 10px;
}

.pagination__pages a,
.pagination__pages span,
.pagination>a,
.pagination>span {
    display: grid;
    place-items: center;
    color: var(--tt-fade);
    height: 36px;
    min-width: 36px;
    padding: 0 10px;
    border-radius: 3px;
    background-color: var(--bg);
}

.pagination__pages {
    gap: 10px;
    font-size: 14px;
}

.pagination__pages span:not(.nav_ext) {
    color: #fff;
    background: var(--accent);
}

.pagination__btns {
    height: 36px;
    border-radius: 4px;
    overflow: hidden;
    background-color: var(--bg);
    box-shadow: var(--bsh);
}

.pagination__btns>* {
    width: 40px;
    display: grid;
    place-items: center;
    color: var(--accent);
    font-size: 18px;
}

.pagination__btns>span {
    color: var(--tt-fade);
}

.pagination__btn-loader:has(span:not(.fal)) {
    display: none;
}

.pagination__btn-loader a {
    min-width: 360px;
}

div.header_menu_4b_block {
    margin: 0px;
    padding: 0px;
    margin-top: 3px;
    margin-bottom: 0px;
    text-align: center;
}

a.header_menu_4b_button {
    height: 40px;
    width: auto;
    padding: 0px 20px;
    margin-bottom: 10px;
    box-sizing: border-box;
    display: inline-block;
    line-height: 39px;
    color: #444444;
    font-family: Arial, Tahoma, Arial Narrow, Verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
    border-radius: 5px;
    border: 2px solid #79c142;
    background-color: #fff;
}

div.header_menu_4b_block_mob {
    margin: 0px;
    padding: 0px;
    margin-top: 15px;
    margin-bottom: 0px;
    text-align: left;
}

a.header_menu_4b_button_mob {
    height: 31px;
    width: auto;
    padding: 0px 10px;
    margin-bottom: 5px;
    box-sizing: border-box;
    display: inline-block;
    line-height: 29px;
    color: #444444;
    font-family: Arial, Tahoma, Arial Narrow, Verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    text-decoration: none;
    border-radius: 5px;
    border: 2px solid #79c142;
    background-color: #fff;
}

@media (min-width: 1200px) {
    div.header_menu_4b_block {
        display: block;
    }

    div.header_menu_4b_block_mob {
        display: none;
    }
}

@media (max-width: 1199px) {
    div.header_menu_4b_block {
        display: none;
    }

    div.header_menu_4b_block_mob {
        display: block;
    }
}

/* INNER PAGE
----------------------------------------------- */
.zert__bg {
    box-shadow: var(--bsh-block);
    background-color: var(--bg);
    margin: 0 var(--indent-negative);
}

.zert__cols {
    display: grid;
    grid-template-columns: minmax(0, 1fr) 280px;
}

.zert__cols:not(:has(.zert__cols-right)) {
    display: block;
}

.zert__cols-left {
    padding: 20px;
    padding-bottom: 0;
}

.zert__cols-right {
    background-color: var(--bg-darker-1);
    padding: 20px;
}

.zert__main {
    display: grid;
    gap: 15px 20px;
    grid-template-columns: 200px minmax(0, 1fr);
    grid-template-areas: "poster header" "poster info";
    grid-template-rows: auto 1fr;
    margin-bottom: 25px;
}

.zert__poster {
    grid-area: poster;
    border-radius: 6px;
    overflow: hidden;
    align-self: start;
    box-shadow: 0 0 0 1px #ccc, 2px 3px 3px 0 rgba(0, 0, 0, 0.1);
}

.zert__header {
    grid-area: header;
}

.zert__info {
    grid-area: info;
}

.zert__img::after {
    opacity: 0.5;
    height: 33%;
}

.zert__rating-ext {
    position: relative;
    z-index: 10;
    font-size: 12px;
}

.zert__rating-ext a {
    display: flex;
    align-items: center;
    padding: 0 10px;
    font-weight: 500;
    gap: 10px;
    height: 40px;
}

.zert__rating-ext a .fal {
    display: grid;
    place-items: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 16px;
    color: #fff;
    background-color: var(--green);
}

.zert__rating-ext a+a .fal {
    background-color: var(--red);
}

.zert__ratingscore-ring {
    width: 50px;
    font-weight: 500;
    font-size: 16px;
    background-color: var(--bg);
    color: var(--tt);
    box-shadow: var(--bsh);
    position: absolute;
    left: 50%;
    top: 0;
    translate: -50% -50%;
    isolation: isolate;
}

.zert__ratingscore-ring::before {
    content: '';
    position: absolute;
    z-index: -2;
    inset: 0;
    border-radius: 50%;
    background: conic-gradient(from 0deg, #FDC830 0%, #F37335 var(--p), var(--bg-darker-1) var(--p));
}

.zert__ratingscore-ring::after {
    content: '';
    position: absolute;
    z-index: -1;
    background-color: var(--bg);
    inset: 3px;
    border-radius: 50%;
}

.zert__header h1 {
    font-size: 20px;
    font-weight: 500;
}

.zert__header h1 a {
    font-size: 12px;
    margin-left: 10px;
}

.zert__text .full-text {
    color: #323232;
    line-height: 1.4;
}

.zert__text {
    margin-bottom: 20px;
}

.js-hide-text {
    max-height: 160px;
    overflow: auto;
}

.show-text {
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 34px;
    font-size: 12px;
    box-shadow: 0 0 0 1px #ccc, 2px 3px 3px 0 rgba(0, 0, 0, 0.1);
    background-color: var(--bg);
    color: var(--tt);
}

.js-hide-text[style]::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 60%;
    background: linear-gradient(to top, var(--bg) 20%, transparent 100%);
    z-index: 1;
}

.zert__list {
    line-height: 1.3;
    font-size: 13px;
    display: grid;
    gap: 5px 20px;
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
}

.zert__list li>span:first-child {
    font-weight: 500;
    margin-right: 5px;
}

.zert__list a {
    color: var(--blue);
    text-decoration: underline;
}

.zert__list-wide {
    grid-column: 1 / -1;
}

.zert__list-rates {
    grid-row: span 2;
}

.zert__list-rates-item {
    font-size: 15px;
    padding-left: 30px;
    line-height: 20px;
}

.zert__list-rates-item.kp {
    background: url(../images/kp.svg) 0 center / 20px no-repeat;
}

.zert__list-rates-item.imdb {
    background: url(../images/imdb.svg) 0 center / 20px no-repeat;
}

.zert__list-rates-item.tmdb {
    background: url(../images/tmdb.svg) 0 center / 20px no-repeat;
}

.zert__subtitle {
    border-top: 1px solid var(--bdc);
    margin: 0 -20px;
    padding: 15px 20px;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}

.zert__scr ul {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(4, 1fr);
    border-top: 1px solid var(--bdc);
    margin: 0 -20px;
    padding: 20px 20px;
}

.zert__scr a,
.zert__scr img {
    display: block;
    height: auto;
    width: 100%;
    border-radius: 0px;
    aspect-ratio: 300 / 200;
}

.zert__scr img {
    object-fit: cover;
}

.zert__scr ul li:nth-child(4)~li {
    display: none;
}

.zert__player {
    position: relative;
    background-color: var(--bg-black);
    padding: 0;
}

.zert__player .tabs-block__select {
    gap: 1px;
    margin-bottom: 0px;
}

.zert__player .tabs-block__select button {
    background: var(--bg-blackest);
    color: #fff;
    border-radius: 0;
}

.zert__player .tabs-block__select button.is-active,
.zert__player .tabs-block__select button:hover {
    background: var(--accent);
    color: #fff;
}

.zert__complaint a {
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--red);
    --red: #f37e7c;
}

.zert__complaint {
    padding-right: 20px;
    --tt: #fff;
    color: #fff;
    --ui-bg-darker: rgba(255, 255, 255, 0.3);
}

.nl .zert__player-controls+.tabs-block__content {
    display: block;
}

.zert__player .tabs-block__select button.is-active::before {
    color: rgba(0, 0, 0, 0.8);
}

.ya-share2 {
    min-height: 24px;
}

.zert__fav a,
.zert__fav>span {
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--tt-fade);
    --tt-fade: #ccc;
}

.zert__fav a:has(.fav-added) .fal {
    color: var(--yellow);
}

.zert__player-bottom {
    padding-left: 20px;
}

.zert__likes a {
    display: flex;
    align-items: center;
    gap: 10px;
    height: 40px;
    padding: 0 20px;
    background-color: var(--green);
    color: #fff;
}

.zert__likes a:last-child {
    background-color: var(--red);
}

.dark-overlay {
    background: rgba(0, 0, 0, 0.9);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100;
    top: 0;
    left: 0;
}

.light-off #scrolltop {
    visibility: hidden;
}

.light-off .zert__player {
    position: relative;
    z-index: 102;
}

.zert__cols:has(.zert__player) .zert__cols-right {
    background-color: var(--bg-blackest);
    color: #fff;
    --tt: #fff;
    --tt-fade: #ccc;
    --bdc: rgba(255, 255, 255, 0.2);
}

.zert__svyazano {
    position: absolute;
    inset: 0;
}

.zert__svyazano-caption {
    height: 40px;
    display: flex;
    align-items: center;
    padding: 0 20px;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #000;
}

.zert__svyazano .razd__content {
    padding: 20px;
    height: calc(100% - 40px);
    overflow-x: hidden;
    overflow-y: auto;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    align-content: start;
}

.svyazano.is-active {
    padding-right: 55px;
}

.svyazano__img {
    width: 50px;
}

.svyazano__title {
    font-weight: 500;
}

.svyazano__subtitle,
.svyazano__meta {
    font-size: 12px;
    color: var(--tt-fade);
}

.svyazano__meta::before {
    color: var(--yellow);
}

.svyazano.is-active:after {
    content: attr(data-text);
    font-size: 10px;
    font-weight: 500;
    color: var(--tt-fade);
    border-left: 1px solid var(--bdc);
    width: 35px;
    padding-left: 10px;
    padding-right: 0;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.zert__raspisaners {
    padding: 20px;
}

.zert__raspisaner {
    border: 1px solid var(--bdc);
}

.raspisaner-item {
    padding: 6px 20px;
    gap: 10px 20px;
}

.raspisaner-item+.raspisaner-item {
    border-top: 1px solid var(--bdc);
}

.raspisaner-nakat__number {
    font-weight: 500;
    width: 280px;
}

.raspisaner-nakat__descr {
    color: var(--tt-fade);
}

.raspisaner-nakat__descr b {
    display: block;
    color: var(--tt);
    font-size: 15px;
}

.raspisaner-nakat__date {
    color: var(--tt-fade);
}

.raspisaner-nakat__status {
    color: var(--green);
    font-size: 24px;
}

.raspisaner-nakat__status .fa-times {
    color: var(--red);
}

.zert__cols:has(.zert__comments) {
    margin: 0 var(--indent-negative);
}

.boltuny {
    padding: 20px;
    margin-bottom: 20px;
    background-color: var(--bg);
}

.boltuny__title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
}

.boltuny__content {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    counter-reset: n;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.1;
}

.bolter:not(:last-child) {
    padding-bottom: 10px;
    border-bottom: 1px solid var(--bdc);
}

.bolter::before {
    content: counter(n, decimal-leading-zero);
    counter-increment: n;
    color: var(--tt-fade);
}

.bolter__ava {
    width: 24px;
}

.bolter__rating {
    height: 20px;
    font-size: 10px;
    padding: 0 10px;
    border-radius: 10px;
    font-weight: 400;
    border: 1px solid var(--bdc);
    color: var(--tt-fade);
    line-height: 1;
    text-transform: uppercase;
}

.bolter__rating::before {
    color: var(--yellow);
}

.rkl--holder {
    display: grid;
    place-items: center;
    font-weight: 500;
    font-size: 24px;
    background: var(--bg-darker);
    color: rgba(0, 0, 0, 0.2);
    height: 500px;
}

.zert__cols-right .rkl {
    position: sticky;
    left: 0;
    top: 20px;
}


/* TEXT BLOCK, TYPOGRAPHY, VIDEO BLOCK
----------------------------------------------- */
.zert__title {
    margin-bottom: 30px;
    font-size: 24px;
}

.full-text {
    line-height: 1.6;
    font-size: 14px;
    word-wrap: break-word;
    color: var(--tt-fade-0);
}

.full-text a {
    text-decoration: underline;
    color: var(--ui-accent);
}

.full-text img:not(.emoji),
.full-text p,
.full-text h1,
.full-text h2,
.full-text h3,
.full-text h4,
.full-text h5,
.full-text>ul,
.full-text>ol,
.full-text table {
    margin-bottom: 25px;
}

.full-text>img[style*="left"],
.full-text>.highslide img[style*="left"] {
    margin: 0 10px 10px 0;
}

.full-text>img[style*="right"],
.full-text>.highslide img[style*="right"] {
    margin: 0 0 10px 10px;
}

.full-text>ul li,
.full-text>ol li {
    padding-left: 60px;
    position: relative;
}

.full-text>ul li:before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 3px solid var(--accent);
    position: absolute;
    top: 6px;
    left: 34px;
}

.full-text>ol {
    counter-reset: num;
}

.full-text>ol li:before {
    content: counter(num);
    counter-increment: num;
    background-color: var(--accent);
    color: #fff;
    position: absolute;
    top: -3px;
    left: 17px;
    width: 24px;
    height: 30px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 6px;
    box-sizing: border-box;
}

.full-text>ol li:after {
    content: '';
    border: 10px solid transparent;
    border-left-color: var(--accent);
    position: absolute;
    left: 41px;
    top: -3px;
    transform: scale(0.66, 1.5);
    transform-origin: 0 0;
}

.full-text>ul li+li,
.full-text>ol li+li {
    margin-top: 10px;
}

.full-text table,
.video-inside>* {
    width: 100%;
}

.full-text>*:last-child {
    margin-bottom: 0;
}

.video-responsive {
    padding-top: 60%;
    position: relative;
    background-color: #000;
}

.video-responsive>iframe,
.video-responsive>video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.full-text h1,
.full-text h2,
.full-text h3,
.full-text h4,
.full-text h5 {
    font-size: 21px;
    margin-bottom: 20px;
}


/* COMMENTS
----------------------------------------------- */
.zert__comments {
    padding-bottom: 10px;
}

.zert__comments-info {
    color: var(--tt-fade);
    display: block;
    margin: 5px 0 20px;
    font-size: 14px;
    padding-left: 23px;
    position: relative;
}

.zert__comments-info::before {
    color: var(--red);
    position: absolute;
    left: 0;
    top: 2px;
}

.zert__ac {
    margin-bottom: 10px;
}

.ac-form {
    position: relative;
}

.ac-form__header,
.ac-form__editor,
.ac-form .message-info {
    gap: 10px;
    margin-bottom: 10px;
}

.ac-form__btn {
    padding: 0 60px;
}

.ac-form__bottom {
    gap: 25px;
}

.confidential-check {
    font-size: 14px;
}

.ac-form__header>span {
    margin-left: 15px;
}

.ac-form .comments_subscribe {
    margin-top: 0px;
}

.ac-toggle.ac-form {
    cursor: pointer;
}

.ac-form__header1 input,
.ac-form__editor1 textarea {
    background-color: rgba(0, 0, 0, 0.02);
}

.ac-toggle,
.ac-toggle .ac-form__editor {
    position: relative;
}

.ac-toggle .ac-form__bottom button {
    position: absolute;
    bottom: 20px;
    right: 10px;
    z-index: 10;
    pointer-events: none;
}

.ac-form .bb-btn {
    display: none;
}

.ac-form .bb-pane {
    background: none;
    box-shadow: none;
    border: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
}

.ac-form #b_emo,
.ac-form #b_leech,
.ac-form #b_quote,
.ac-form #b_spoiler,
.ac-form #b_b,
.ac-form #b_u,
.ac-form #b_s,
.ac-form #b_color,
.ac-form #b_hide {
    display: grid;
}

.ac-toggle .bb-btn {
    pointer-events: none;
}

.ac-toggle .ac-form__editor .bb-editor textarea {
    height: 200px;
    resize: none;
}

.ac-form__editor .bb-editor textarea {
    height: 200px;
    line-height: 1.4;
    padding-bottom: 40px;
}

.comments_subscribe+br,
.ac-form .bb-editor+br {
    display: none;
}

.ac-toggle .has-checkbox {
    display: none;
}

.mass_comments_action {
    display: none;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.mass_comments_action select {
    flex: 1 1 0;
    margin: 0 -28px 0 0;
    border-radius: 0;
    box-shadow: none;
    min-width: 60%;
}

.mass_comments_action .bbcodes {
    border-radius: 0;
    padding: 0 10px;
}

.comm__title {
    font-size: 18px;
    margin-bottom: 20px;
}

.comm {
    margin-bottom: 10px;
    position: relative;
    padding: 15px 20px;
    padding-left: 90px;
    background-color: var(--bg-darker-1);
    border-radius: 6px;
}

.comm.pos {
    background-color: rgba(59, 179, 59, 0.1);
}

.comm.neg {
    background-color: rgba(235, 77, 75, 0.1);
}

.comm__group {
    height: 20px;
    display: flex;
    align-items: center;
    border-radius: 10px;
    font-size: 10px;
    border: 1px solid var(--bdc);
    padding: 0 10px;
    text-transform: uppercase;
}

.comm__group,
.comm__group * {
    font-weight: 400;
    color: var(--tt) !important;
}

.comm__group.adm,
.comm__group.adm * {
    color: #fff !important;
    background-color: var(--accent);
    border-color: var(--accent);
}

.comm__img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    left: 20px;
    top: 20px;
}

.comm__user-rating {
    position: absolute;
    left: 50%;
    top: 100%;
    translate: -50% 0;
    gap: 3px;
    margin-top: 8px;
    background-color: var(--bg);
    z-index: 5;
    white-space: nowrap;
    padding: 0;
    width: 48px;
}

.comm__letter {
    width: 100%;
    height: 100%;
    text-transform: uppercase;
    border-radius: inherit;
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.comm__author,
.comm__author a {
    color: var(--accent);
    font-weight: 500;
    font-size: 14px;
}

.comm__date {
    color: var(--tt-fade);
    font-size: 12px;
}

.comm__rating a {
    color: var(--green);
    font-size: 18px;
}

.comm__rating a:last-child {
    color: var(--red);
}

.comm__rating span {
    font-size: 14px;
}

.comm__rating span .ratingplus {
    color: var(--green);
}

.comm__rating span .ratingminus {
    color: var(--red);
}

.comm__text {
    margin: 8px 0;
}

.comm__action {
    font-size: 12px;
    --tt: var(--tt-fade);
    color: var(--tt-fade);
}

.comm__ctrl-btn {
    font-size: 18px;
    height: 30px;
    --tt: var(--tt-fade);
}

.comm__ctrl-menu li+li {
    margin-top: 10px;
}

body:has(.pwidget) #dropmenudiv {
    z-index: 1000 !important;
}


/* POPUP WIDGET
----------------------------------------------- */
.pwidget {
    background-color: var(--bg);
    color: var(--tt);
    border-radius: 20px;
    overflow: hidden;
    z-index: 999;
    padding: 20px;
    padding-top: 24px;
    position: fixed;
    left: 20px;
    bottom: 20px;
    right: 20px;
    box-shadow: 0 0 60px rgba(0, 0, 0, 0.5);
}

.pwidget::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(0, 0, 0, 0.2);
    height: 4px;
    width: 40px;
    border-radius: 2px;
}

.pwidget .wctrl__content {
    display: block;
    margin-bottom: 20px;
}

@media screen and (min-width: 760px) {
    .pwidget {
        left: 50%;
        bottom: 50%;
        right: auto;
        translate: -50% 50%;
        width: 400px;
    }

    .pwidget::before {
        display: none;
    }
}


/* LOGIN
----------------------------------------------- */
.lgn {
    position: fixed;
    z-index: 999;
    left: 50%;
    top: 50%;
    translate: -50% -50%;
    width: 500px;
    max-width: calc(100% - 40px);
}

.lgn__content {
    background-color: var(--bg);
    box-shadow: var(--bsh-long);
    padding: 30px 60px;
    position: relative;
}

.lgn__ctrl>* {
    color: #fff !important;
    font-size: 19px;
    font-weight: 500;
    height: 45px;
    position: relative;
    text-transform: uppercase;
}

.lgn__ctrl span::before {
    content: '';
    border: 10px solid transparent;
    border-bottom-color: var(--bg);
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -10px;
    z-index: 5;
}

.lgn__btn-close {
    font-size: 40px;
    color: #fff;
    position: absolute;
    right: -50px;
    top: 0;
    z-index: 10;
}

.lgn__header {
    position: relative;
    padding-left: 80px;
    margin-bottom: 15px;
}

.lgn__avatar {
    width: 60px;
    background-color: var(--bg-darker);
    font-size: 24px;
    position: absolute;
    left: 0;
    top: 50%;
    translate: 0 -50%;
    overflow: hidden;
    border-radius: 50%;
}

.lgn__title {
    font-size: 19px;
    font-weight: 500;
}

.lgn__caption {
    color: var(--tt-fade);
    margin-top: 5px;
}

.lgn__input input {
    height: 50px;
    line-height: 50px;
    border-radius: 0;
    padding: 0 30px;
}

.lgn__input input::placeholder {
    font-size: 16px;
}

.lgn__input input+input {
    margin-top: -1px;
}

.lgn__input input:focus {
    position: relative;
    z-index: 5;
}

.lgn__btn button {
    height: 50px;
}

.lgn__cell a {
    color: var(--ui-accent);
}

.lgn__social-caption {
    font-size: 13px;
    color: var(--tt-fade);
    margin-top: 5px;
}

.lgn__social-caption::before,
.lgn__social-caption::after {
    content: '';
    flex-grow: 1;
    background: var(--bdc);
    height: 1px;
}

.lgn__social a {
    border-radius: 50%;
    width: 34px;
    height: 34px;
    display: grid;
    place-items: center;
}

.lgn__social a img {
    height: 18px;
    width: 18px;
    display: block;
    filter: invert(1);
}

.lgn__social-vk {
    background-color: #587ba1;
}

.lgn__social-ok {
    background-color: #ff9800;
}

.lgn__social-fb {
    background-color: #3b5998;
}

.lgn__social-ml {
    background-color: #2196f3;
}

.lgn__social-gg {
    background-color: #f44336;
}

.lgn__social-ya {
    background-color: #fc3f1d;
}

.lgn__social:not(:has(a)) {
    display: none;
}

.lgn--logged {
    width: 400px;
}

.lgn__menu a {
    display: flex;
    align-items: center;
    gap: 10px;
}

.c-0 span {
    display: none;
}



/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel {
    width: 100%;
    position: relative;
    z-index: 1;
}

.owl-stage {
    position: relative;
    display: flex;
    justify-content: flex-start;
}

.owl-stage-outer {
    position: relative;
    overflow: hidden;
    transform: translate3d(0px, 0px, 0px);
}

.owl-item {
    position: relative;
    min-height: 10px;
}

.owl-nav.disabled,
.owl-dots.disabled,
.owl-carousel.owl-refresh .owl-item {
    display: none;
}

.owl-carousel.owl-drag .owl-item {
    user-select: none;
}

.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab;
}

.owl-nav {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: -45px;
    display: flex;
    gap: 5px;
}

.owl-prev,
.owl-next {
    cursor: pointer;
    width: 30px;
    height: 30px;
    display: grid;
    place-items: center;
    font-size: 18px;
    background-color: transparent;
    color: #fff;
    box-shadow: none;
    border-radius: 4px;
}

.owl-prev {
    opacity: 0.6;
}

.owl-next {
    opacity: 1;
}


/* CLS FIX
----------------------------------------------- */
.has-carousel:not(.owl-carousel) {
    display: flex;
    overflow: hidden;
    gap: 20px;
}

.has-carousel:not(.owl-carousel)>* {
    flex-shrink: 0;
}

.has-carousel:not(.owl-carousel)>.nakat {
    width: calc((100% - 100px)/6);
}

@media screen and (max-width: 1220px) {
    .has-carousel:not(.owl-carousel)>.nakat {
        width: calc((100% - 80px)/5);
    }
}

@media screen and (max-width: 950px) {
    .has-carousel:not(.owl-carousel)>.nakat {
        width: calc((100% - 60px)/4);
    }
}

@media screen and (max-width: 760px) {
    .has-carousel:not(.owl-carousel)>.nakat {
        width: calc((100% - 40px)/3);
    }
}

@media screen and (max-width: 470px) {
    .has-carousel:not(.owl-carousel)>.nakat {
        width: calc((100% - 20px)/2);
    }
}

.sulu-block {
    background-color: var(--bg);
    margin: 0 var(--indent-negative);
    margin-bottom: 20px;
    padding: 20px var(--indent);
}

.sulu {
    gap: 10px 20px;
}

.sulu-block__title {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 20px;
}

.sulu__col:not(.sulu__col--submit) {
    flex: 1 0 240px;
    max-width: 100%;
    min-width: 240px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.sulu__cell select {
    height: 40px;
    box-shadow: none;
    border: 1px solid rgba(0, 0, 0, 0.15);
    background-color: var(--bg);
    color: var(--tt);
}

.sulu__cell input[type="text"] {
    opacity: 0;
}

.sulu__cell [data-dlefilter="reset"]:not(:hover) {
    background-color: var(--bg-darker);
    color: var(--tt-fade);
}

.sulu__col--ranges {
    padding: 0 20px;
}

.sulu-block--full .sulu__col--submit {
    width: 100%;
}

.sulu-block--full {
    background: none;
    box-shadow: none;
    padding: 0;
    margin: 0;
}

.tail-select,
.tail-select * {
    outline: none;
    user-select: none;
}

.tail-select {
    position: relative;
}

.tail-select-container,
.select-label {
    border: 1px solid rgba(0, 0, 0, 0.15);
    background-color: var(--bg);
    padding: 5px 5px;
    min-height: 40px;
    position: relative;
    cursor: pointer;
    color: var(--tt);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
    padding-right: 40px;
    border-radius: 3px;
}

.tail-select .label-inner {
    margin-left: 5px;
    font-size: 14px;
}

.tail-select-container .select-handle {
    display: flex;
    align-items: center;
    height: 28px;
    padding: 0 8px;
    border-radius: 2px;
    background-color: var(--accent);
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
}

.tail-select .select-label::before,
.tail-select .select-label::after {
    position: absolute;
    top: 50%;
    right: 10px;
    content: "\f0d8";
    color: var(--tt);
    margin-top: -15px;
    opacity: 0.5;
}

.tail-select .select-label::after {
    margin-top: -5px;
    transform: rotate(180deg);
}

.tail-select .select-dropdown {
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 100;
    display: none;
    position: absolute;
    background-color: var(--bg);
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: var(--bsh);
    border-radius: 3px;
}

.tail-select .select-dropdown .dropdown-inner {
    padding: 1px 0;
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 300px;
}

.tail-select .dropdown-optgroup {
    padding: 15px;
}

.tail-select .select-dropdown .dropdown-empty {
    padding: 20px;
    font-size: 14px;
    text-align: center;
}

.tail-select .select-dropdown ul li+li {
    margin-top: 10px;
}

.tail-select .select-dropdown ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    font-size: 14px;
}

.tail-select .select-dropdown ul li.dropdown-option::before {
    content: "";
    background-color: var(--bg-darker);
    width: 18px;
    height: 18px;
    border-radius: 1px;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: center;
    font-size: 14px;
    color: #000;
    flex-shrink: 0;
    box-sizing: border-box;
    padding-bottom: 3px;
}

.tail-select .select-dropdown ul li.dropdown-option.selected {
    color: var(--accent);
}

.tail-select .select-dropdown ul li.dropdown-option.selected::before {
    background-color: var(--accent);
    color: #fff;
    content: "\f00c";
    box-shadow: none;
}

.tail-select .select-dropdown ul li:hover {
    color: var(--blue);
}

.tail-select-container:hover,
.select-label:hover {
    border-color: var(--accent);
}

.tail-select-container .select-handle:hover {
    background-color: var(--red);
}

.irs {
    position: relative;
    display: block;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.irs-line {
    position: relative;
    display: block;
    overflow: hidden;
    outline: none !important;
}

.irs-line-left,
.irs-line-mid,
.irs-line-right {
    position: absolute;
    display: block;
    top: 0;
}

.irs-line-left {
    left: 0;
    width: 11%;
}

.irs-line-mid {
    left: 9%;
    width: 82%;
}

.irs-line-right {
    right: 0;
    width: 11%;
}

.irs-bar {
    position: absolute;
    display: block;
    left: 0;
    width: 0;
}

.irs-bar-edge {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
}

.irs-shadow {
    position: absolute;
    display: none;
    left: 0;
    width: 0;
}

.irs-handle {
    position: absolute;
    display: block;
    cursor: default;
    z-index: 1;
}

.irs-handle.type_last {
    z-index: 2;
}

.irs-min {
    position: absolute;
    display: block;
    left: 0;
    cursor: default;
}

.irs-max {
    position: absolute;
    display: block;
    right: 0;
    cursor: default;
}

.irs-from,
.irs-to,
.irs-single {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    cursor: default;
    white-space: nowrap;
}

.irs-grid {
    position: absolute;
    display: none;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
}

.irs-with-grid .irs-grid {
    display: block;
}

.irs-grid-pol {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 8px;
    background: #ec2828;
}

.irs-grid-pol.small {
    height: 4px;
}

.irs-grid-text {
    position: absolute;
    bottom: 0;
    left: 0;
    white-space: nowrap;
    text-align: center;
    font-size: 9px;
    line-height: 9px;
    padding: 0 3px;
    color: #ec2828;
}

.irs-disable-mask {
    position: absolute;
    display: block;
    top: 0;
    left: -1%;
    width: 102%;
    height: 100%;
    cursor: default;
    background: rgba(0, 0, 0, 0.0);
    z-index: 2;
}

.irs-disabled {
    opacity: 0.4;
}

.lt-ie9 .irs-disabled {
    filter: alpha(opacity=40);
}

.irs-hidden-input {
    position: absolute !important;
    display: block !important;
    top: 0 !important;
    left: 0 !important;
    width: 0 !important;
    height: 0 !important;
    font-size: 0 !important;
    line-height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    outline: none !important;
    z-index: -9999 !important;
    background: none !important;
    border-style: solid !important;
    border-color: transparent !important;
}

.irs {
    height: 40px;
}

.irs-line {
    height: 6px;
    top: 25px;
    background-color: var(--bg);
    border-radius: 3px;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}

.irs-bar {
    height: 6px;
    top: 25px;
    background-color: var(--blue);
    border-radius: 3px;
}

.irs-bar-edge {
    top: 25px;
    height: 8px;
    width: 11px;
    background-color: var(--bg);
}

.irs-handle {
    width: 20px;
    height: 20px;
    top: 18px;
    background-color: var(--bg);
    border-radius: 10px;
    border: 4px solid var(--blue);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}

.irs-from,
.irs-to,
.irs-single {
    font-size: 10px;
    margin-top: -5px;
    border: 1px solid var(--bdc);
    padding: 0 5px;
    height: 22px;
    display: flex;
    align-items: center;
    background: var(--bg);
    color: var(--tt);
    border-radius: 3px;
}
